--[[
   	Veresa's Arena Helper

      Version: b 1.1
      Build: 2007.02.19
      Last Change: 2007.02.21

      by

        		Veresa

		"A programmer is just a tool which converts coffeine into code."
]]--

-- Localization

   -- TeamName
VAH_NAME_2VS2 = "(2v2)";
VAH_NAME_3VS3 = "(3v3)";
VAH_NAME_5VS5 = "(5v5)";

   -- ArenaTime messages
VAH_STARTTIME_MSG = { };
VAH_STARTTIME_MSG[1] = { }; -- first message
VAH_STARTTIME_MSG[1].Text = "Noch eine Minute bis der Arenakampf beginnt!"; -- starting in one minute text
VAH_STARTTIME_MSG[1].Left = 60; -- time left in sec
VAH_STARTTIME_MSG[2] = { };
VAH_STARTTIME_MSG[2].Text = "Noch drei\195\159ig Sekunden bis der Arenakampf beginnt!"; -- 30 sec text
VAH_STARTTIME_MSG[2].Left = 30.01;
VAH_STARTTIME_MSG[3] = { };
VAH_STARTTIME_MSG[3].Text = "Noch f\195\188nfzehn Sekunden bis der Arenakampf beginnt!"; -- 15 sec text
VAH_STARTTIME_MSG[3].Left = 15.01;

   -- Random broadcast on start  
VAH_START_BROADCAST_MSG = { };
VAH_START_BROADCAST_MSG[1] = "F I G H T";
VAH_START_BROADCAST_MSG[2] = "LET'S ROCK";
VAH_START_BROADCAST_MSG[3] = "KICK IT";
VAH_START_BROADCAST_MSG[4] = "COME ON";
VAH_START_BROADCAST_MSG[5] = "ROAR ROAR";
VAH_START_BROADCAST_MSG[6] = "PARTY TIME";
VAH_START_BROADCAST_MSG[7] = "GL & HF";
VAH_START_BROADCAST_MSG[8] = "Wake up... n00bs inc!";


if ( GetLocale() == "deDE" ) then
   -- TeamName
   VAH_NAME_2VS2 = "(2v2)";
   VAH_NAME_3VS3 = "(3v3)";
   VAH_NAME_5VS5 = "(5v5)";
   
   -- ArenaTime messages
   VAH_STARTTIME_MSG = { };
   VAH_STARTTIME_MSG[1] = { }; -- first message
   VAH_STARTTIME_MSG[1].Text = "Noch eine Minute bis der Arenakampf beginnt!"; -- starting in one minute text
   VAH_STARTTIME_MSG[1].Left = 60; -- time left in sec
   VAH_STARTTIME_MSG[2] = { };
   VAH_STARTTIME_MSG[2].Text = "Noch drei\195\159ig Sekunden bis der Arenakampf beginnt!"; -- 30 sec text
   VAH_STARTTIME_MSG[2].Left = 30.01;
   VAH_STARTTIME_MSG[3] = { };
   VAH_STARTTIME_MSG[3].Text = "Noch f\195\188nfzehn Sekunden bis der Arenakampf beginnt!"; -- 15 sec text
   VAH_STARTTIME_MSG[3].Left = 15.01;
   
elseif ( GetLocale() == "frFR" ) then  
   --[[ 
      ... copy from top and set your translation
   ]]--
end
